<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Notice extends Model
{
    protected $table = 'notice';
    function notice_info() {
        $info = $this->select('title','type','content')->get();
        return $info;
    }
}
